.horizontal-scroll{
    overflow-x: auto;
    white-space: nowrap;
    overflow-y: hidden;
}

#rendicontoTable tr td {
    min-width: 8vw;
    max-width: 12vw;
}

#rendicontoContainer th tr {
    text-align: center;
}

#rendicontoTable .positioning {
    text-align: center;
}

#rendicontoTable tr td.col-max-width-20 {
    max-width: 20vw;
    white-space: pre-wrap;
}

.maxWidth20 {
    width: 20vw;
}

#rendicontoContainer input {
    margin: 0px;
}

#rendicontoContainer md-chips {
    margin-bottom: 0px;
}

#rendicontoTable .success-icon{
    color:green
}

#rendicontoTable .progress-icon{
    color:deepskyblue
}

#rendicontoTable .error-icon{
    color:red
}

.alert.alert-danger,  
.alert.alert-success{
    margin-bottom:8px;
}

.flexRowHNoneVCenter {
    height: 100%;
    flex-direction: row;
    box-sizing: border-box;
    display: flex;
    place-content: center flex-start;
    align-items: center;
}

.flexColumnStretch{
    height: 100%;
    flex-direction: column;
    box-sizing: border-box;
    display: flex;
    place-content: stretch center;
    align-items: stretch;
    max-width: 100%;
}

.errors {
    color: #dd2c00;
}

.noWrapText {
    white-space: nowrap;
}

.breakSpacesText {
    white-space: break-spaces;
}

.paddingLeftx8 {
    padding-left: 8px;
}

.paddingTopBottomx8 {
    padding: 8px 0px;
}

.paddingRightLeftx4 {
    padding: 0px 4px;
}

.paddingRightLeftx6 {
    padding: 0px 6px;
}

.marginRightLeftx4{
    margin: 0px 4px;
}

.titleBlockFont  {
    line-height: 2;
    font-size: 17px;
    font-weight: bold;
}

.flexRowHCenterVCenter {
    flex: 1 1 100%;
    box-sizing: border-box;
    flex-direction: row;
    display: flex;
    place-content: center;
    align-items: center;
}

.maxWidth50 {
    max-width: 50%;
}

.paddingTop25{
    padding-top: 25px;
}

md-chips md-chips-wrap input {
    margin-bottom: 0px;
}